Hi @addmakes02 The system is compatible with PHP version - 7.3. & Mysql - 8.0